Subject: [Tigers] Alpine list

From: Mark J Bradakis <[email-masked]>
Date: Sun, 17 Aug 2014 14:46:33 -0600

I know a few of you here are also subscribed to [email-masked]. That list is
currently broken. Something odd happened, and the first 6 of the 67 Team.Net lists,
based on alphabetical order, are not working. It is a perplexing problem but I am
trying to get it fixed.  No ETA at the moment.

And on a side note, with Tigers being so valuable now I should probably raise the suggested
annual donation for list upkeep. Oh, just checked and there isn't one down there by the donate link.
For some of the other lists it was easy. The first Spitfire had an 1147cc engine, so there the
suggested amount is $11.47. A popular MG Midget had a 1275, so $12.75. So for Tigers ...

mjb, harried list admin.
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]